<ResourceType.OrganHarvesting __id="14b738eb-fe9f-4822-953d-c00329bd7141" __path="libs/foundry/records/resourcetypedatabase/resourcetypedatabase.xml" __type="ResourceType" defaultThumbnailPath="UI/SharedAssets/commodityLogos/Consumer_256.tif" description="@LOC_PLACEHOLDER" displayName="@LOC_PLACEHOLDER" molarMass="0.0" refinedVersion="00000000-0000-0000-0000-000000000000">
  <defaultCargoContainers __type="SResourceTypeDefaultCargoContainers" eightSCU="d769f4d3-ac4e-4471-bf49-45a028632adb" one_eighthSCU="00000000-0000-0000-0000-000000000000" one_halfSCU="00000000-0000-0000-0000-000000000000" one_quarterSCU="00000000-0000-0000-0000-000000000000" oneSCU="fc89492f-a38c-4beb-9720-da4276aee0eb" sixteenSCU="9a616986-f2b7-451a-a2d7-0004acdaaad0" thirtyTwoSCU="2fa9bda3-779d-4f61-bf5d-8eaf0be3d319" twentyFourSCU="d822f6d4-49ee-4af2-a04e-5461d9baa46e" twoSCU="d14f608d-3285-44d0-b706-44cea3db71a9" />
  <properties />
</ResourceType.OrganHarvesting>